name: 'Language form elements test'
type: module
description: 'Support module for the language form elements tests.'
package: Testing
# version: VERSION
dependencies:
  - drupal:entity_test

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
